# Task

## Summary
Overview of what to accomplish

## Dependencies
List of issues, resources, etc. to accomplish tasks

## Exit Criteria
Items to complete before marking closed

- [ ] Task 1
- [ ] Task 2
    - [ ] Subtask 1

/label ~defined
